## univention-ldap-overlay-memberof 12.0.1-1A~5.0.0.202302032000

=== debian/changelog ===
univention-ldap-overlay-memberof (12.0.1-1A~5.0.0.202302032000) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 03 Feb 2023 20:00:41 +0100

univention-ldap-overlay-memberof (12.0.1-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:40 +0100

univention-ldap-overlay-memberof (12.0.0-2) unstable; urgency=medium

  * Bug #53356: Migrated univention-ldap-overlay-memberof to Python 3

 -- Eduardo Ruiz Moreno <moreno@univention.de>  Thu, 14 Oct 2021 13:35:12 +0200

univention-ldap-overlay-memberof (12.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:21 +0200

univention-ldap-overlay-memberof (11.0.0-3) unstable; urgency=medium

  * Bug #51096: make UCR templates compatible to python3

 -- Florian Best <best@univention.de>  Tue, 14 Apr 2020 11:11:19 +0200

univention-ldap-overlay-memberof (11.0.0-2) unstable; urgency=medium

  * Bug #48698: Fix user visible spelling errors

 -- Philipp Hahn <hahn@univention.de>  Thu, 08 Aug 2019 05:46:39 +0200

univention-ldap-overlay-memberof (11.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:37 +0100

univention-ldap-overlay-memberof (10.0.0-4) unstable; urgency=medium

  * Bug #46066: version bump

 -- Felix Botner <botner@univention.de>  Mon, 05 Feb 2018 12:54:05 +0100

univention-ldap-overlay-memberof (10.0.0-3) unstable; urgency=medium

  * Bug #46066: update groups during installation

 -- Felix Botner <botner@univention.de>  Thu, 18 Jan 2018 18:19:26 +0100

univention-ldap-overlay-memberof (10.0.0-2) unstable; urgency=medium

  * Bug #46066: fixed univention-update-memberof

 -- Felix Botner <botner@univention.de>  Thu, 18 Jan 2018 17:49:08 +0100

univention-ldap-overlay-memberof (10.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:23 +0100

univention-ldap-overlay-memberof (9.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:56:29 +0200

univention-ldap-overlay-memberof (8.0.1-1) unstable; urgency=medium

  * Bump version for UCS 4.1 (Bug #39729)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 03 Nov 2015 22:13:41 +0100

univention-ldap-overlay-memberof (7.0.0-1) unstable; urgency=low

  * Update to UCS 4.0 (Bug #36114)
  * removed ldap/acl/read/ips as slapd.conf now always
    set rootdn

 -- Felix Botner <botner@univention.de>  Wed, 15 Oct 2014 15:25:43 +0200

univention-ldap-overlay-memberof (6.0.0-2) unstable; urgency=low

  * Update/review UCR variable descriptions (Bug #30946)

 -- Moritz Mühlenhoff <muehlenhoff@univention.de>  Fri, 20 Sep 2013 12:01:13 +0200

univention-ldap-overlay-memberof (6.0.0-1) unstable; urgency=low

  * Bump version for UCS 3.2, update copyright years for 2013
  * Update/review UCR variable descriptions (Bug #30946)
      Remove UCR variable description for ldap/overlay/memberof/refint, see
      #32549

 -- Moritz Mühlenhoff <muehlenhoff@univention.de>  Wed, 11 Sep 2013 11:37:29 +0200

univention-ldap-overlay-memberof (5.0.0-1) unstable; urgency=low

  * replace uniqueMember in univention-update-memberof
    instead of del/add (Bug #27955)

 -- Felix Botner <botner@univention.de>  Tue, 30 Oct 2012 12:07:55 +0100

univention-ldap-overlay-memberof (4.0.3-3) unstable; urgency=low

  * fixed dependency to shell-univention-lib (Bug #24433)

 -- Felix Botner <botner@univention.de>  Mon, 16 Jul 2012 09:55:07 +0200

univention-ldap-overlay-memberof (4.0.3-2) unstable; urgency=low

  * remove obsolete slapd template in 3.0-2 (Bug #24433)

 -- Felix Botner <botner@univention.de>  Mon, 16 Jul 2012 09:49:27 +0200

univention-ldap-overlay-memberof (4.0.3-1) unstable; urgency=low

  * removed schema, changed group update script (Bug #24433)

 -- Felix Botner <botner@univention.de>  Tue, 10 Jul 2012 14:14:46 +0200

univention-ldap-overlay-memberof (4.0.2-2) unstable; urgency=low

  * Fix dependencies on u-c (Bug #22668)

 -- Philipp Hahn <hahn@univention.de>  Sat, 22 Oct 2011 04:11:21 +0200

univention-ldap-overlay-memberof (4.0.2-1) unstable; urgency=low

  * use machine account for ldapsearch (Bug #17519)

 -- Arvid Requate <requate@univention.de>  Tue, 09 Aug 2011 13:17:19 +0200

univention-ldap-overlay-memberof (4.0.1-1) unstable; urgency=low

  * Fixed bashisms (Bug #22431)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 29 Jul 2011 07:02:05 +0200

univention-ldap-overlay-memberof (4.0.0-1) unstable; urgency=low

  * Package cleanup for UCS 3.0 (Bug #22431)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 06 May 2011 10:16:02 +0200

univention-ldap-overlay-memberof (3.0.0-1) unstable; urgency=low

  * convert to GNU APGL V3 (Bug #17543)
  * bump version for UCS 2.4

 -- Janek Walkenhorst <walkenhorst@univention.de>  Tue, 22 Jun 2010 13:57:24 +0200

univention-ldap-overlay-memberof (2.0.2-1) unstable; urgency=low

  * updated copyright Bug #16818

 -- Felix Botner <botner@univention.de>  Fri, 08 Jan 2010 10:39:09 +0100

univention-ldap-overlay-memberof (2.0.1-1) unstable; urgency=low

  * move UCR variables to category service-ldap (Bug #13505)

 -- Andreas Büsching <buesching@univention.de>  Wed,  8 Jul 2009 15:12:45 +0200

univention-ldap-overlay-memberof (2.0.0-0) unstable; urgency=low

  * bump version for UCS 2.3

 -- Sönke Schwardt <schwardt@univention.de>  Wed, 10 Jun 2009 08:20:32 +0200

univention-ldap-overlay-memberof (1.0.0-3) unstable; urgency=low

  * updated the copyright. Bug #6875

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 12 Mar 2009 13:47:37 +0100

univention-ldap-overlay-memberof (1.0.0-2) unstable; urgency=low

  * updated the copyright. Bug #6875


