=== debian/control ===
Source: univention-ldap-overlay-memberof
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Standards-Version: 3.5.5
Build-Depends:
 debhelper,
 univention-config-dev (>= 15.0.3),

Package: univention-ldap-overlay-memberof
Architecture: all
Depends:
 shell-univention-lib (>= 1.0.80),
 univention-ldap-server,
 ${misc:Depends},
Description: configuration for OpenLDAP memberOf overlay module
 This package contains the general configuration for the
 OpenLDAP memberOf overlay module.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
