=== debian/rules ===
#!/usr/bin/make -f
#
# Univention LDAP
#  rules file for the debian package
#
# SPDX-FileCopyrightText: 2008-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

override_dh_fixperms:
	dh_fixperms
	chmod 755 debian/univention-ldap-overlay-memberof/usr/share/univention-ldap-overlay-memberof/univention-update-memberof

%:
	dh $@ --with ucr
